/*
* PCT Chemie
* slideshow.css
* 
* Author: Holger M. Stangl
* Company: Limeflavour | http://www.limeflavour.com
* Date: April 2011
*/


#newsTicker {
	height: 20px;
	margin: -15px 10px 25px;
	background-color: #f0f5f9;
	list-style: none;
	}
	
#newsTicker li {
	text-align: center;
	line-height: 19px;
	}
	
#newsTicker li a:hover {
	text-decoration: underline;
	}
	
	
#counterBox p {
	color: #0076bd;
	margin: 25px 10px 0;
	height: 90px;
	width: 910px;
	background: #F0F5F9;
	position: relative;
	}
	
#counterBox #number {
	width: 445px;
	display: block;
	text-align: right;
	position: relative;
	}

#counterBox #counter {
	width:285px;
	text-align:left;
	display: block;
	float: left;
	margin: 0 0 0 95px;
	font: 400 60px/90px "ITCFranklinGothic-DemiCondensed", Arial, sans-serif!important;
	letter-spacing: 0em;
	}
	
#counterBox #format {
	font: 400 60px/93px "FranklinGothic-Extra", Arial, sans-serif!important;
	letter-spacing: 0.02em;
}
#counterBox p .sup {
	font: 400 25px/90px "FranklinGothic-Extra", Arial, sans-serif!important;
	letter-spacing: 0.02em;
	position: absolute;
	top: -10px;
	}

#counterBox #info {
	font: 400 25px/25px "FranklinGothic-Extra", Arial, sans-serif!important;
	letter-spacing: 0.04em;
	position: absolute;
	left: 480px;
	top: 20px;
	width: 400px;
	text-transform: uppercase;
	padding: 2px 0;
	}



#slideshow {
	position: relative;
	padding: 0 0 15px 0;
	}
	
#slideshow .outer {
    display: block;
    height: 225px;
    overflow: hidden;
    position: relative;
    width: 910px;
	}
	
#slideshow .outer .wrap {
    left: 0;
    position: absolute;
    top: 0;
    width: 20000em;
	}
	
#slideshow .prev,
#slideshow .next {
	position: absolute;
	top: 87px;
	z-index: 1000;
	width: 30px;
	height: 51px;
	display: block;
	text-indent: -10000em;
	}
	
#slideshow .disabled {
	visibility: hidden;
	}
	
#slideshow .next {
	right: -10px;
	background: transparent url(../gfx/icon_next.png) left top no-repeat;
	}
#slideshow .prev { 
	left: -10px;
	background: transparent url(../gfx/icon_prev.png) right top no-repeat;
	}
	
#slideshow .next:hover,
#slideshow .prev:hover { 
	cursor: pointer;
	color: #c80f0f;
	width: 30px;
	}
	
#slideshow .item {
	display: none; 
	float: left;
	position: relative;
	}
	
div.keyvisualtypo a.morelink { 
	display: none; 
	background: transparent url(../gfx/icon_more_white.png) left 2px no-repeat;
	color: #fff!important;
	}

div.keyvisualtypo {
	position: relative;
	}
	
div.keyvisualtypo.pos3 .pos1 {
	width: 456px;
	background-position: left top;
	}
	
div.keyvisualtypo.pos2 .pos1 {
	width: 228px;
	background-position: left top;
	}
	
div.keyvisualtypo.pos1 .pos3 {
	position: relative;
	left: 455px;
	width: 456px;
	background-position: left top;
	}
	
div.keyvisualtypo.pos3 .pos1 .pos2 {
	position: relative;
	left: 227px;
	width: 228px;
	background-position: left top;
	}
	
div.keyvisualtypo.pos1 .pos3 .pos4 {
	position: relative;
	left: 227px;
	width: 228px;
	}
	
div.keyvisualtypo.pos1 .pos4 {
	position: relative;
	left: 682px;
	width: 228px;
	background-position: left top;
	overflow: visible;
	}
	
div.keyvisualtypo.pos1 .pos3 .pos2 {
	width: 456px;
	}

div.keyvisualtypo.pos1 .pos4 .pos3 {
	position: relative;
	left: -227px;
	width: 228px;
	background-position: left top;
	}
	
div.keyvisualtypo.pos1 .pos4 .pos2 {
	position: relative;
	left: -456px;
	width: 456px;
	}
	
	
div.keyvisualtypo h1 {
	overflow: visible;
	height: auto;
	text-indent: 0;
	padding: 20px 15px 10px 25px;
	font: 400 60px/55px "FranklinGothic-Extra", Arial, sans-serif;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	/* padding: 25px 15px 15px 25px; */
	}
	
div.keyvisualtypo h2 {
	padding: 0 25px 17px;
	text-transform: uppercase;
	font: 400 25px/27px "FranklinGothic-Extra", Arial, sans-serif!important;
	letter-spacing: 0.04em;
	}
	
div.keyvisualtypo h2 img {
	padding: 0 0 8px;
	}
	
div.keyvisualtypo p {
	padding: 0 25px;
	position: absolute;
	bottom: 10px;
	}
	
div.keyvisualtypo.pos1 .pos4 h1,
div.keyvisualtypo.pos2 .pos1 h1,
div.keyvisualtypo.pos3 .pos1 .pos2 h1,
div.keyvisualtypo.pos1 .pos4 .pos3 h1,
div.keyvisualtypo.pos1 .pos3 .pos4 h1 {
	padding: 20px 10px 10px;
	}

div.keyvisualtypo.pos1 .pos4 h2,
div.keyvisualtypo.pos2 .pos1 h2,
div.keyvisualtypo.pos3 .pos1 .pos2 h2,
div.keyvisualtypo.pos1 .pos4 .pos3 h2,
div.keyvisualtypo.pos1 .pos3 .pos4 h2 {
	padding: 0 10px 7px;
	}
	
div.keyvisualtypo.pos1 .pos4 p,
div.keyvisualtypo.pos2 .pos1 p,
div.keyvisualtypo.pos3 .pos1 .pos2 p,
div.keyvisualtypo.pos1 .pos4 .pos3 p,
div.keyvisualtypo.pos1 .pos3 .pos4 p {
	padding: 0 10px;
	}
	
div.keyvisualtypo.pos1 .pos4 .pos2 h1 { padding: 20px 25px 10px; }
div.keyvisualtypo.pos1 .pos4 .pos2 h2 { padding: 0 25px 17px; }
div.keyvisualtypo.pos1 .pos4 .pos2 p { padding: 0 25px; }

div.yellow { background: #ffed00!important; }
div.blue { background: #0076bd!important; }

div.yellow h1, div.yellow h2, div.keyvisualtypo a.yellowlink { color: #0177bc!important; }
div.blue h1, div.blue h2, div.keyvisualtypo a.bluelink { color: #fff!important; }

div.keyvisualtypo a.yellowlink { background: transparent url(../gfx/icon_more_blue.png) left 2px no-repeat; display: none; }
div.keyvisualtypo a.bluelink { background: transparent url(../gfx/icon_more_white.png) left 2px no-repeat; display: none; }

div.itemHover a.morelink { display: block!important; }
